Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepGeom_Array1OfCartesianPoint.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepGeom_CartesianPoint.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_StepGeom_CartesianPoint
#define | Array1Item_hxx <StepGeom_CartesianPoint.hxx>
#define | TCollection_Array1 StepGeom_Array1OfCartesianPoint
#define | TCollection_Array1_hxx <StepGeom_Array1OfCartesianPoint.hxx>

## Define Documentation

#define Array1Item Handle_StepGeom_CartesianPoint

#define Array1Item_hxx <StepGeom_CartesianPoint.hxx>

#define TCollection_Array1 StepGeom_Array1OfCartesianPoint

#define TCollection_Array1_hxx <StepGeom_Array1OfCartesianPoint.hxx>